#!/usr/bin/env bash

set -ex

APP_NAME=003_myApp_sqlite_tryout

# npm uninstall @ionic/cli
# npm install -g @ionic/cli@7

ionic start $APP_NAME tabs --type=react --capacitor

cd $APP_NAME
    # Adding the Android Platform
    npm install @capacitor/android

    npx cap add android

    # Opening the Android Project
    npx cap open android

echo "done"
